/* CSS Document */


.input01{
	width:230px;
	height:14px;
	color:#010101;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	vertical-align:middle;
	margin-top:2px;
	padding:2px;
	background:#ffffff;
	border:#AEAEAE 1px solid;
}





select{
	width:135px;
	color:#363636;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	vertical-align:middle;
	margin-top:2px;
	padding:2px;
	background:#fffff;
	border:1px solid #000000;
}

.form_ctc01{
	width:320px;
	height:24px;
	background-image:url(../images/img/bg_form01.jpg);
	background-repeat:no-repeat;
	border:1px solid #999999;
}

.form_ctc02{
	width:320px;
	height:76px;
	background-image:url(../images/img/bg_form02.jpg);
	background-repeat:no-repeat;
	border:1px solid #999999;
}

.form_149zx20{
	width:149px;
	height:20px;
}

.form_260x16{
	width:260px;
	height:16px;
}

.form_260x236{
	width:260px;
	height:236px;
}

.form_100x16{
	width:100px;
	height:16px;


}
.form_112x19{
	width:112px;
	height:19px;
	padding-left:5px;s
}
.form_44x19{
	width:44px;
	height:19px;
	padding-left:5px;
}

.form_30x19{
	width:30px;
	height:19px;
}

.form_282x19{
	width:282px;
	height:19px;
}
.form_272x66{
	width:272px;
	height:66px;
}
.form_204x19{
	width:204px;
	height:19px;
}


.form_66x19{
	width:66px;
	height:19px;
}
